View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
15631Bug reportsOtherpublic2020-03-09 15:36
Reportercdorin Assigned Tocdorin  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.0.0-RC9 
Fixed in Version4.0.x 
Summary15631: Quick add: weird copy paste behaviour
Description

Try to copy paste a row that already exists on the next row -> the copied content goes on the last row.

TagsNo tags attached.
Bug heat0
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-27 17:45 cdorin New Issue
2020-01-10 15:42 cdorin Assigned To => cdorin
2020-01-10 15:42 cdorin Status new => assigned
2020-01-15 18:01 cdorin Status assigned => resolved
2020-01-15 18:01 cdorin Resolution open => fixed
2020-01-15 18:01 cdorin Fixed in Version => 4.0.x
2020-03-09 15:36 c_schmitz Status resolved => closed